[@bigcommerce/checkout-sdk](../README.md) / SepaPlaceHolder

# Interface: SepaPlaceHolder

## Table of contents

### Properties

- [ibanNumber](SepaPlaceHolder.md#ibannumber)
- [ownerName](SepaPlaceHolder.md#ownername)

## Properties

### ibanNumber

• `Optional` **ibanNumber**: `string`

___

### ownerName

• `Optional` **ownerName**: `string`
